div, ul, p{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    font-family: inherit;
}




body {
    color: #333;
    background: url(body_bg.jpg) repeat-x #deebf3;
    text-align: center;
    font: 12px/1.5 Tahoma, Helvetica, Arial, sans-serif;
}

a:link, a:visited {
    color: #333;
    text-decoration: none;
}

/* Sitemap Footer
==========================================================*/
.sitemap {
    height: 2.5em;
    line-height: 2.5;
    color: #275c91;
    margin: 0 0px 0px;
    text-align: center;
    background: #ffffff;
    border: 1px solid #bed0e0;
}

/* Nav
==========================================================*/
.nav {
width:910px;
    position: relative;
	margin:0px auto;
    background: url(/images/nav_bg.png) no-repeat 0 -36px;
}
.navinner {
    background: url(/images/nav_bg.png) no-repeat 100% -72px;
}
.navlist {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    margin: 0 10px;
    background: url(/images/nav_bg.png) repeat-x 0 0;
}
.nav li {
    float: left;
    display: inline;
    margin: 0 0 0 -2px;
    padding: 0 4px 0 6px;
    background: url(/images/nav_bg.png) no-repeat 0 -108px;
}
.nav a {
    display: block;
    width: 102px;
    text-align: center;
    font-size: 120%;
}
.nav a:link, .nav a:visited {
    color: #fff;
}
.nav a.current, .nav a:hover, .nav a:active {
    color: #fff;
    font-weight: bold;
    background: url(/images/nav_bg.png) no-repeat 50% -144px;
}
.subnav {
    position: absolute;
    top: 41px;
    left: 0;
    float: left;
    height: 27px;
    line-height: 27px;
    white-space: nowrap;
    background: url(/images/nav_bg.png) no-repeat 0 -180px;
}
* html .subnav {
    margin: 0 10px 0 -10px; /* IE 6 and below */
}
.subnav p {
    padding: 0 10px;
    background: url(/images/nav_bg.png) no-repeat 100% -234px;
}
.subnav p span {
    display: block;
    background: url(/images/nav_bg.png) repeat-x 0 -207px;
}
.subnav p.pointer {
    position: absolute;
    top: -4px;
    left: 0;
    height: 5px;
    width: 11px;
    padding: 0;
    margin-left: 20px;
    text-indent: -999em;
    background: url(/images/nav_bg.png) repeat-x 0 -261px;
}
.subnav a {
    display: inline;
    padding: 0;
    font-size: 100%;
}
[class~="subnav"] a {
    padding: 0 3px;
}
.subnav, .subnav a:link, .subnav a:visited {
    color: #235e99;
}
.subnav a:hover, .subnav a:active {
    color: #235e99;
}
.subnav a:hover, .subnav a:active {
    font-weight: normal;
    background: none;
    border-bottom: 2px solid;
}
/* subnav position and pointer position */
#subnav1 { left: 120px; }
#subnav2 { left: 230px; }
#subnav3 { left: 340px; }
#subnav4 { left: 450px; }
#subnav5, #subnav6, #subnav7 { 
    left: auto;
    right: 0px;
}

#subnav1 .pointer,
#subnav2 .pointer,
#subnav3 .pointer,
#subnav4 .pointer { left: 30px; }
#subnav5 .pointer { left: auto; right: 290px; }
#subnav6 .pointer { left: auto; right: 180px; }
#subnav7 .pointer { left: auto; right: 70px; }

#subnav1, #subnav2, #subnav3, #subnav4 {
    min-width: 110px;
}
#subnav5 { min-width: 340px; }
#subnav6 { min-width: 240px; }
#subnav7 { min-width: 130px; }


/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;
}
.note span{
	float:right;
}
.disable {
    display: none;
}

/*以下是复制过来的*/
.BODY2 {
	SCROLLBAR-FACE-COLOR: #83bde3; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #83bde3; SCROLLBAR-SHADOW-COLOR: #084369; SCROLLBAR-ARROW-COLOR: #084369; SCROLLBAR-TRACK-COLOR: #83bde3;SCROLLBAR-DARKSHADOW-COLOR: #83bde3; SCROLLBAR-BASE-COLOR: #83bde3;font-family:宋体;  margin:1px; padding:0px; background-color: #9AD0EB; color: #000000; font-weight: normal; font-size: 9pt; font-style: normal; text-decoration: none; font-family: 宋体; border:0px; 
}

.CUS{
	scrollbar-arrow-color:#0000FF;
	scrollbar-base-color:#FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;
	SCROLLBAR-SHADOW-COLOR:#FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR:#FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR:#888888;
}

.hobk1{background-image: url(/sysmod/webmod10000002/images/hobk01.jpg);}


.index_jg {
	font-size: 12px;
	font-weight: bold;
	color: #BD0511;
}
.top_host {
	FONT-SIZE: 11px; 
        COLOR: #666666; 
        FONT-FAMILY: verdana, tahoma, arial
}
.edu_1 { BORDER-RIGHT: #e1e1e1 1px solid; BORDER-TOP: #e1e1e1 1px solid; BORDER-LEFT: #e1e1e1 1px solid; BORDER-BOTTOM: #e1e1e1 1px solid
}
.atright{ height:30;text-align:center;background-color:#ffffff;font-size: 12px;color: #ff0000;}
td{font-size:12px}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}.top_1 {
	color: #006699;
	font-size: 12px;
	text-decoration: none;
}
.loginform {
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 1px;
	border: 1px solid #A7CFE1;
	
}
.loginsub {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(/sysmod/webmod10000002/images/loginbt_bg.gif);
	height: 20px;
	width: 47px;
	border: 0px none;
}
.loginforget {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(/sysmod/webmod10000002/images/forgetpwd_bg.gif);
	height: 20px;
	width: 77px;
	border: 0px none;
}.menu {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	filter: DropShadow(Color=#004A80, OffX=1, OffY=1, Positive=1);
}
.domaintxt {
	font-size: 12px;
	color: #000000;
	height: 15px;
	width: 80px;
	border: 1px solid #003366;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.txtcolor {
	color: #464646;
	font-size: 12px;
	line-height: 16px;
}
A.txtcolor:hover{color: #0066ff;}
.bottomtxt {
	font-size: 12px;
	color: #004a80;
	text-decoration: none;
	filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1);
}
.txtcolor1 {
	color: #7A5206;
	font-size: 12px;
	line-height: 18px;
}
A.txtcolor1:hover{color: #0066ff;}
.bottomtxt {
	font-size: 12px;
	color: #7A5206;
	text-decoration: none;
	filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1);
}

.txtcolor2 {
	color: #747474;
	font-size: 12px;
	line-height: 18px;
}
A.txtcolor2:hover{color: #0066ff;}
.bottomtxt {
	font-size: 12px;
	color: #747474;
	text-decoration: none;
	filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1);
}

.bodyright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.changbg {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B8BBBF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0066CC;
}
A.morecss:link,A.morecss:visited,A.morecss:active,A.morecss:hover{color: #0066CC;}


.change1 {
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	background-image: url(/sysmod/webmod10000002/images/change1.jpg);
}
.change2 {
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	background-image: url(/sysmod/webmod10000002/images/change2.jpg);
}
A.change1:link,A.change1:visited,A.change1:active,A.change1:hover{color: #006699;}
A.change2:link,A.change2:visited,A.change2:active,A.change2:hover{color: #006699;}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	}
.leftbtitle {
	font-size: 12px;
	font-weight: bold;
	height:32px;
	color: #333333;
	padding-left: 40px;
}
.leftmenu {
	font-size: 12px;
	height: 32px;
	color: #333333;
	padding-left: 15px;
}
.pagebord {
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #Ffffff;
}

.pagequicklink {
	font-size: 12px;
	color: #999999;
}
.contenttitle {
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}
.xingtt {
	font-size: 12px;
	color: #ff0000;
}
.xtt {
	font-size: 12px;
	color: #ffffff;
}
/*前台产品详细说明表格*/

.atable{
    dudley:expression(cellPadding=5,cellSpacing=1,this.align='center');  
    width:96%;
	background-color:#cccccc;
	height:32px;
}
.atrtitle{ background-color:#F7F7F7;height:32px;}
.atdtitle{ height:32px;text-align:center;background-color:#F7F7F7;}
.atrcommon{ height:32px;background-color:#ffffff;}
.atdleft{background-color:#FFFFFF;}
.atdright{}
/*用户前台购买表格，购买结果表格*/

.btable{
    dudley:expression(cellPadding=5,cellSpacing=1,this.align='center');  
    width:98%;
	background-color:#cccccc;
}
.btrtitle{ background-color:#F7F7F7;}
.btdtitle{ height:28;text-align:center;background-color:#F7F7F7;line-height:150%}
.btrcommon{ background-color:#ffffff;height:30;}
.btdleft{background-color:#FFFFFF;text-align:right;line-height:150%;text-indent:5;}
.btdright{line-height:150%;}

.binput{font-size:9pt;}
.bselect{font-size:9pt;}
.bradio{font-size:9pt;}
.btext{font-size:9pt;}
.bsubmit{font-size:9pt;background-color:#EAEAEA;font-size:9pt;cursor:hand;}
.breset{font-size:9pt;background-color:#EAEAEA;font-size:9pt;cursor:hand;}
.bbutton{font-size:9pt;background-color:#EAEAEA;font-size:9pt;cursor:hand;}

/*用户后台管理表格*/

.ctable{
    dudley:expression(cellPadding=2,cellSpacing=1,this.align='center');  
    width:100%;
	background-color:#cccccc;
}
.ctrtitle{ background-color:#F7F7F7;}
.ctdtitle{ height:28;text-align:left;background-color:#F7F7F7;
	color: #004a80;
	font-size: 12px;
	line-height: 18px;
	padding-left:6px;
	   }
.c2trtitle{ background-color:#F5FBFE;}
.c2tdtitle{ height:25;text-align:center;
	color: #000000;
	font-size: 12px;
	   }
.ctrcommon{ background-color:#ffffff;}
.ctdleft{height:22;background-color:#FFFFFF;text-align:left;padding-left:6;}
.ctdright{line-height:150%;padding-left:6px;}
.cinput{font-size:9pt;}
.cselect{font-size:9pt;}
.cradio{font-size:9pt;}
.ctext{font-size:9pt;}
.csubmit{font-size:9pt;background-color:#EAEAEA;font-size:9pt;cursor:hand;}
.creset{font-size:9pt;background-color:#EAEAEA;font-size:9pt;cursor:hand;}
.cbutton {
	width:55px;
	font-size:9pt;
	height:19px;
	cursor: hand;
	background-image: url(/sysmod/webmod10000002/images/seebutton3.gif);
	background-position: center center;
	border-top: 0px outset #eeeeee;
	border-right: 0px outset #888888;
	border-bottom: 0px outset #888888;
	border-left: 0px outset #eeeeee;
	padding-top: 4px;
	background-repeat: repeat-x;
	}
.dbutton{
background-color:#EAEAEA;font-size:9pt;cursor:hand;
}
/*用户后台产品列表的产品名称*/

A.pdtnamecss:link,A.pdtnamecss:visited,A.pdtnamecss:active,A.pdtnamecss:hover{
FONT-FAMILY:Tahoma,verdana,arial;
color:#000000;
text-decoration: underline;
}
/*用户后台正文顶端的导航*/
.navtable{
    dudley:expression(cellPadding=0,cellSpacing=0);  
    width:98%;
	border:0;
}
.navtrtitle{}
.navtdtitle{ 
	padding-left:6px;
	height:35;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	   }
/*用户后台正文顶端的导航2*/
 .nav2table{
    dudley:expression(cellPadding=0,cellSpacing=0,this.align='center');  
    width:100%;
	border:0;
}
.nav2trtitle{}
.nav2tdleft{height:20;color: #004a80; font-weight:bolder; }
.nav2tdright{ 	padding-left:6px;text-align:right;  }
a.nav2:link {	color: #004a80;
	font-size: 12px;
	line-height: 18px;
}
a.nav2:visited {	color: #004a80;
	font-size: 12px;
	line-height: 18px;
}
a.nav2:hover {	color: #0066ff;
	font-size: 12px;
	line-height: 18px;
}
a.nav2:active {	color: #004a80;
	font-size: 12px;
	line-height: 18px;
}
/*用户后台正文顶端的导航3*/
 .nav3table{
    dudley:expression(cellPadding=0,cellSpacing=1,this.align='center');  
    width:100%;
	border:0;
	height:24;
	background-color:#cccccc;
}
.nav3trtitle{background-color:#ffffff;text-align:center;}
.nav3tdleft{height:22;}
.nav3tdright{ 	padding-left:6px;text-align:center;  }
a.nav3:link {	color: #004a80;
	font-size: 12px;
	line-height: 18px;
}
a.nav3:visited {	color: #004a80;
	font-size: 12px;
	line-height: 18px;
}
a.nav3:hover {	color: #0066ff;
	font-size: 12px;
	line-height: 18px;
}
a.nav3:active {	color: #004a80;
	font-size: 12px;
	line-height: 18px;
}
A.frmttlhref:link{color:#5D5D5D;}
A.frmttlhref:visited{color:#5D5D5D;}
A.frmttlhref:hover{color:#508F53;}









/* CSS Document */
body,table,td,a,title,h2,h3,div
a img, img {border:0;}
.floatBar {position:fixed;bottom:0 !important;left:0;width:0px;margin:0px auto 0;text-align:center; height:0px;}
* html .floatBar { position:absolute;
top:expression(eval(document.compatMode &&
        document.compatMode=='CSS1Compat') ?
        documentElement.scrollTop
        +(documentElement.clientHeight-this.clientHeight) - 1
        : document.body.scrollTop
        +(document.body.clientHeight-this.clientHeight) - 1);






